[Bug 174052] [build] [patch] libssh should not depend upon gssapi libraries in Makefile.inc1 if MK_GSSAPI == no

bugzilla-noreply at freebsd.org bugzilla-noreply at freebsd.org
Sat Mar 30 16:01:07 UTC 2019


https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=174052

--- Comment #4 from Enji Cooper <ngie at FreeBSD.org> ---
(In reply to Andriy Voskoboinyk from comment #2)

Yup. I hate when I file duplicate bugs by accident :/.

-- 
You are receiving this mail because:
You are the assignee for the bug.


More information about the freebsd-bugs mailing list